<p class="title is-5">Факультеты</p>
<div class="columns is-multiline">

  <div class="tile is-ancestor">
    <article class="tile is-child box">
        <figure class="image is-256x256">
            <img src="/img/dt.jpg">
        </figure>
      <p class="title is-5">Дорожно-транспортный</p>
      <p class="subtitle">Факультет</p>
      <div class="content">
        <p>СПЕЦИАЛЬНОСТИ ФАКУЛЬТЕТА:
            <ul>
                <li>Эксплуатация транспортно-технологических машин и комплексов</li>
                <li>Наземные транспортно-технологические средства</li>
                <li>Строительство</li>
                <li>Техносферная безопасность</li>
            </ul>
        </p>
      </div>
    </article>
  </div>
  <div class="tile">
    <article class="tile is-child box">
        <figure class="image is-256x256">
            <img src="/img/tiit.jpg">
        </figure>
      <p class="title is-5">Транспортные и информационные технологии</p>
      <p class="subtitle">Факультет</p>
      <div class="content">
        <p>СПЕЦИАЛЬНОСТИ ФАКУЛЬТЕТА:
            <ul>
                <li>Организация и регулирование дорожного движения</li>
                <li>Организация перевозок и управление на транспорте</li>
                <li>Бизнес информатика</li>
                <li>Менеджмент организаций и администрирование</li>
                <li>Информационные системы и технологии</li>
            </ul>
        </p>
      </div>
    </article>
  </div>

</div>